## toshiba-osd-userspace 1.03.19payson0

=== Makefile ===

all: 
	make -C osd all
	make -C osdd all
	make -C chvt-helper all

install:
	make -C osd install
	make -C osdd install
	make -C chvt-helper install

clean:
	make -C osd clean
	make -C osdd clean

distclean: clean
