=== chvt-helper/Makefile ===
# define a list of pkg-config packages we want to use
pkg_packages := 

# get the necessary flags for compiling
#PKG_CFLAGS := $(shell pkg-config --cflags $(pkg_packages))
# get the necessary flags for linking
#PKG_LDFLAGS := $(shell pkg-config --libs $(pkg_packages))

CC := gcc -Wall
CFLAGS := $(PKG_CFLAGS) 
LDFLAGS := $(PKG_LDFLAGS)

OBJFILES := chvt-helper.o

.SUFFIXES: .o .c


targets = chvt-helper

all: $(targets)

.cpp.o:
	$(CC) $(CFLAGS) -c $< -o $@

osdd: $(OBJFILES)
	$(CC) $^ -o $@ $(LDFLAGS)

install: $(targets)
	install -d $(DESTDIR)/usr/bin/
	install -m 4755 $(targets) $(DESTDIR)/usr/bin/

clean:
	rm -f *.o $(targets)
