=== debian/changelog ===
toshiba-osd-userspace (1.03.19payson0) hardy; urgency=low

  * Update osd userspace to 1.03.19

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 15 Dec 2008 05:30:33 -0500

toshiba-osd-userspace (1.03.16payson12) hardy; urgency=low

  * Add threeg as device to /etc/init.d/osd.sh

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 11 Dec 2008 20:02:56 -0500

toshiba-osd-userspace (1.03.16payson11) hardy; urgency=low

  * Revert to rev 44, as patched intel 2.2.1 driver did not work

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 05 Dec 2008 11:43:08 +0800

toshiba-osd-userspace (1.03.16payson10) hardy; urgency=low

  * Fix code

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 10:34:25 -0500

toshiba-osd-userspace (1.03.16payson9) hardy; urgency=low

  * Add chvt-helper for external display only

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 10:22:18 -0500

toshiba-osd-userspace (1.03.16payson8) hardy; urgency=low

  *  Remove all changes for brightness - Brightness is always reduced to zero
     now, reading /sys/.../brightness does not seem to work.

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 08:27:31 -0500

toshiba-osd-userspace (1.03.16payson7) hardy; urgency=low

  * Work around for brightness change on resolution using userspace tools

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 14 Nov 2008 16:50:58 -0500

toshiba-osd-userspace (1.03.16payson6) hardy; urgency=low

  * Fix call of chvt-helper

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 23:44:57 -0500

toshiba-osd-userspace (1.03.16payson5) hardy; urgency=low

  * Actually build chvt-helper

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 23:27:10 -0500

toshiba-osd-userspace (1.03.16payson4) hardy; urgency=low

  * Move chvt work around to own sbit binary so it can be called for Fn F3 and
    Fn ESC

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 22:51:41 -0500

toshiba-osd-userspace (1.03.16payson3) hardy; urgency=low

  * Revert last change as Fn F3 needs to trigger virtual console toggle
    on key release, not key press

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 18:13:22 -0500

toshiba-osd-userspace (1.03.16payson2) hardy; urgency=low

  * Add virtual console work around to Fn F3 hotkey

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 13:34:47 -0500

toshiba-osd-userspace (1.03.16payson1) hardy; urgency=low

  * Lengthen delay to give graphics driver time to get change

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 07 Nov 2008 16:50:08 -0500

toshiba-osd-userspace (1.03.16payson0) hardy; urgency=low

  * Merge with upstream 1.03.16
  * Fix for VGA detection
  * From release notes: restore the function ^of auto changing mode from video to lcd


 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 06 Nov 2008 08:35:02 -0500

toshiba-osd-userspace (1.03.15unr0payson8) hardy; urgency=low

  * Work around for 3D graphics problem, closes #288034

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 05 Nov 2008 19:50:50 -0500

toshiba-osd-userspace (1.03.15unr0payson7) hardy; urgency=low

  * Use dbus for hibernation, pm-hibernate needs root privileges

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 05 Nov 2008 12:19:40 -0500

toshiba-osd-userspace (1.03.15unr0payson6) hardy; urgency=low

  *  Use pm-hibernate for Fn-F2

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 17:33:20 -0500

toshiba-osd-userspace (1.03.15unr0payson5) hardy; urgency=low

  * Remove unneeded osddriver removal and osd kill from sys v init script 

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sun, 02 Nov 2008 14:43:51 -0500

toshiba-osd-userspace (1.03.15unr0payson4) hardy; urgency=low

  * Fixed substitution in sys v init script

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 23:31:26 -0400

toshiba-osd-userspace (1.03.15unr0payson3) hardy; urgency=low

  * Renamed osd-driver to osddriver in init script

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 22:41:20 -0400

toshiba-osd-userspace (1.03.15unr0payson2) hardy; urgency=low

  * Add toshiba-osd-bin containing the kernel module as dependency

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 19:30:08 -0400

toshiba-osd-userspace (1.03.15unr0payson1) hardy; urgency=low

  * Trying to get a higher version name than 1.03.15unr0

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 15:51:24 -0400

toshiba-osd-userspace (1.03.15payson1) hardy; urgency=low

  * Fix osd.sh sys v init script

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 15:44:30 -0400

toshiba-osd-userspace (1.03.15payson0) hardy; urgency=low

  * Normalize package name

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 15:26:02 -0400

toshiba-osd-userspace (1.03.15unr0) hardy; urgency=low

  * Added missing configure

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 13:07:47 -0400

toshiba-osd-userspace (1.03.15) hardy; urgency=low

  * Udpate to OSD 1.03.15 Sources 
  * License change to GPL

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 11:56:33 -0400

toshiba-osd-userspace (1.03.12ts) hardy; urgency=low

  * build compatibility with hardy debhelper

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 29 Oct 2008 12:04:46 -0400

toshiba-osd-userspace (1.03.12) hardy; urgency=low

  * Initial Release.

 -- Jerone Young <jerone.young@canonical.com>  Tue, 28 Oct 2008 23:51:45 -0500
