## toshiba-osd-userspace 1.03.19payson4

=== Makefile ===

all: 
	make -C osd all
	make -C osdd all

install:
	make -C osd install
	make -C osdd install

clean:
	make -C osd clean
	make -C osdd clean

distclean: clean
