=== osdd/Makefile ===
# define a list of pkg-config packages we want to use
pkg_packages := 

# get the necessary flags for compiling
#PKG_CFLAGS := $(shell pkg-config --cflags $(pkg_packages))
# get the necessary flags for linking
#PKG_LDFLAGS := $(shell pkg-config --libs $(pkg_packages))

CC := g++ -Wall
CFLAGS := $(PKG_CFLAGS) 
LDFLAGS := $(PKG_LDFLAGS)

OBJFILES := brightness.o main.o mute.o

.SUFFIXES: .o .cpp


targets = osdd

all: $(targets)

.cpp.o:
	$(CC) $(CFLAGS) -c $< -o $@

osdd: $(OBJFILES)
	$(CC) $^ -o $@ $(LDFLAGS)

install: $(targets)
	install -d $(DESTDIR)/usr/bin/
	install $(targets) $(DESTDIR)/usr/bin/


clean:
	rm -f *.o osdd
