=== debian/changelog ===
toshiba-osd-userspace (1.03.19payson4) hardy; urgency=low

  * remove reading wireless value and use value that gets set after write,
    otherwise the state does not get maintained correctly

 -- Bill Filler <bill.filler@canonical.com>  Wed, 17 Dec 2008 14:22:32 -0500

toshiba-osd-userspace (1.03.19payson3) hardy; urgency=low

  * Add reading of wireless value again

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 17 Dec 2008 18:48:27 +0100

toshiba-osd-userspace (1.03.19payson2) hardy; urgency=low

  * Update network manager call to 0.7 syntax

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 17 Dec 2008 18:22:51 +0100

toshiba-osd-userspace (1.03.19payson1) hardy; urgency=low

  * Remove chvt-helper 
  * Enable network-manager update again

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 17 Dec 2008 10:55:14 +0100
