=== debian/control ===
Source: toshiba-osd-userspace
Section: admin
Priority: extra
Maintainer: Jerone Young <jerone.young@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev, libxtst-dev
Standards-Version: 3.8.0

Package: toshiba-osd-userspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, toshiba-osd-bin
Description: Toshiba/Inventec OSD userspace 
 Toshiba/Inventec userspace onscreen display tools.
