## toshiba-osd-userspace 1.03.19payson7

=== debian/changelog ===
toshiba-osd-userspace (1.03.19payson7) payson; urgency=low

  * add better error checking in preinst to prevent build failure 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 15:59:40 -0400

toshiba-osd-userspace (1.03.19payson6) payson; urgency=low

  * added debugging to preinst 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 11:29:03 -0400

toshiba-osd-userspace (1.03.19payson5) payson; urgency=low

  * added debian/preinst to cleanup files from pre-mp osd 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 26 Mar 2009 18:18:18 -0400
